ImagickDraw::setClipRule
ImagickDraw::setFillAlpha
ImagickDraw
PHP Manual

# ImagickDraw::setClipUnits

Sets the interpretation of clip path units

### Description

bool ImagickDraw::setClipUnits ( int `$clip_units` )
Warning

This function is currently not documented; only its argument list is available.

Sets the interpretation of clip path units.

### Parameters

`clip_units`

  the number of clip units

### Return Values

No value is returned.